/*
Theme Name:     Able Asthma
Theme URI:      http://ableasthma.com.au
Description:    Able Asthma eShop, based on HTML5 Boilerplate
Author:         Tandem Graphic Design
Author URI:     http://tandem.net.au/
Template:       boilerplate
Version:        1.1
*/

/** START HTML5 Boilerplate CSS **/
/*! normalize.css v1.1.2 | MIT License | git.io/normalize */
/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video {   display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
/* Base */
html { font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0; }
/* Links */
a:focus, a:active, a:hover { outline: 0; }
/* Typography */
h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.83em; margin: 1.67em 0; }
h6 { font-size: 0.67em; margin: 2.33em 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
p, pre { margin: 1em 0; }
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* Lists */
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
menu, ol, ul { padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; }
/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
/* Figures */
figure { margin: 0; }
/* Forms */
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
/* Tables */
table { border-collapse: collapse; border-spacing: 0; }
/*! main.css  */
/* HTML5 Boilerplate */
/* Base styles: opinionated defaults */
html, button, input, select, textarea { color: #222; }
body { font-size: 1em; line-height: 1.5; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }


/* Custom styles */


/* Layout */
body { text-align: center; }
header, section, nav, footer { text-align: left; }
#header { margin: 0 auto; max-width: 960px; min-height: 110px; }
#content { margin: 0 auto; clear: both; position: relative; }
.content-header-image { width: 100%; height: 100%;}
.content-inner { max-width: 940px; margin: 0 auto; padding: 30px 20px;}
.blue-section { background: #3567bb; color: #fff; }
.lt-blue-section { background: #eff4fa; }
.left-section .image { float: right; text-align: right; margin: -2em -20px 2em 0px; }
.right-section .image { float: left; margin: -2em 0px 2em -20px; }
.left-section .image img, .right-section .image img {max-width: 100%;}
.section-icon, .extra-padding { padding: 1em 0; }
.left-section .section-icon { position: absolute; top: 0; left: 0; }
.right-section .section-icon { position: absolute; top: 0; right: 0;}
.left-section h1.section-header, .right-section h1.section-header { clear: both; }
.border-top { border-top: 1px solid #ececf0; padding-top: 1em;}
.border-bottom { border-bottom: 1px solid #ececf0; padding-bottom: 1em;}
#footer { background: url(img/bg-footer-sky.jpg) bottom center no-repeat #052a7b; min-height: 534px }
.footer-inner { margin: 0 auto; max-width: 940px; padding: 60px 20px; }
.footer-end { margin-top: 50px;}
#footer .col { border-top: 1px solid #375497; }
#footer .footer-end .col { border: 0; }
.col img { max-width: 100%; height: auto;}
.two-col.right-left-centered { text-align: center; }
.two-col.extra-padding .col img { max-width: 280px; }
.two-col.right-left-centered .col img { max-width: 320px; }
.logo-wymedical { width: 142px;}
.logo-wymedical img { width: 100%; height: auto; margin-top:2px; }
.no-padding { padding: 0; }
.no-margin { margin: 0; } 
.mobile-hide { display: none; }
img.logo-plus-min-spacing { margin: -20px; }

#logo { width: 120px; height: 130px; overflow: hidden; margin: 0 auto; }
#logo h1 { margin: 130px 0 0 0; font-size: 1em; }
#logo a, #logo img { width: 100%; height: auto; display: block; } 
#logo a:hover { background: #fafcff; background: #58a3f2; }
.feature-image { width: 100%; height: auto; overflow: hidden; text-align: center; position:relative; } 
.feature-image img { width: 100%; height: auto; vertical-align: middle; }
.feature-image-header { background: #000; margin: -30px -20px 20px -20px; padding-right: 130px; }
.feature-image-header.no-category { padding-right: 0; }
.post-feature-image img { width: 100%; height: auto; }

ul.xoxo { padding: 0; margin: 0; }
.aligncenter { display: block; margin: 0 auto }
.alignleft { float: left }
.alignright { float: right }
.wp-caption { border: 1px solid #666; text-align: center; background: #ccc; padding: 10px; margin: 10px }
div, ul, li { position: relative } 
br.clear { clear: both; display: block; height:1px; margin:-1px 0 0 0 } 

/* Nav */
#menu-toggle { position: absolute; top: 0; left: 0; z-index: 100001; width: 55px; text-align: center; font-size: 21px;} 
#menu-toggle span { display: none; }
#access { display: none; position: absolute;top: 0px;left: 0px;width: 100%;z-index: 100000;background: rgb(254, 254, 254);}
#access ul { padding: 0; margin: 0; }
#access li { line-height: 1.25; }
#access li ul li { width: 100%; }
#access a, #menu-toggle a { text-align: center; text-decoration: none; padding: 0; width: 100%; height: 55px; line-height: 55px; overflow: hidden; display: block; background: none; color: #222; text-transform: uppercase; font-weight: 400; -webkit-transition: background 0.25s ease-out; -moz-transition: background 0.25s ease-out; -ms-transition: background 0.25s ease-out; -o-transition: background 0.25s ease-out; transition: background 0.25s ease-out;}
#menu-toggle a { color: #ddd; }
#access a:hover, #menu-toggle a:hover { color: #000; background: #fafcff; background: rgba(63,168,244,0.03); }
#access a:hover { color: #FFF; background: #58a3f2!important; }
#access ul li.menu-item-has-children:hover > a { background: #fafcff; background: rgba(63,168,244,0.03);}
.post-edit-link { clear: both; display: block; }

/* Typography */
body { font-family:  'Open Sans', Helvetica, Arial, sans-serif; font-size: 81.25%; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; color: #58a3f2; } 
h1, .h1 { font-size: 2.0em; margin: 0.67em 0; font-weight: 400; line-height: 1.2; }
h2 { font-size: 1.3em; margin: 0.83em 0; font-weight: 400; }
h3 { font-size: 1.2307692em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.8571428em; margin: 1.67em 0; }
h6 { font-size: 0.7142857em; margin: 2.33em 0; }
h1.light { font-weight:300; }
h1.dark { color: #156bbe; }
h1.small { font-size: 1.7em; line-height: 1.3em; margin-bottom: 0;}
h2.small { font-size: 1.07em;}
.col > h2:first-child { margin-top: 0.5em; }
.content-inner a { color: #000; }
.content-inner a:hover { text-decoration: none; }
.content-inner .entry-meta a { color: #999; text-decoration: none; }
.content-inner a.button {  }
.blue-section a { color: #fff; text-decoration: none; }
.blue-section a:hover { color: #fff; }
.entry-utility { display: none; }
.feature-image-header h1 { margin:0; padding: 20px 20px 0 20px; color: #fff; }
.feature-image-header p { margin:0; padding: 20px; color: #fff; font-size: 0.928571428em; }
#footer ul { list-style-type: none; padding: 0;  }
#footer, #footer a { color: #70b5de; text-decoration: none; } 
.alert { background: red; color: white }
.center { text-align: center; }
.intro { font-size: 1.3em; line-height: 1.3;}
.section-desc { text-align: center; margin: 0 auto; width: 80%;}
.white { color: #fff; }
.boxed { border: 1px solid #ececf0; padding: 0.3em 20px;}
.quote { font-size: 1.3em; line-height: 1.3; color: #58a3f2;}
.border-top { border-top: 1px solid #ececf0; padding-top: 1em; margin-top: 2em; }



/* Forms */
input[type="text"],input[type="password"],input[type="email"],input[type="search"],input[type="tel"], select, textarea { padding: 0.7em 0.5em !important; font-family: 'Open Sans', Helvetica, Arial, sans-serif; border: 1px solid #ccc; } 
input[type="submit"], input[type="button"], button, .button, a.button { font-family: 'Open Sans', Helvetica, Arial, sans-serif; text-align: center; text-decoration: none; padding: 1em 2em; border: 0; background-color: #58a3f2; color: #FFF; text-transform: uppercase; font-weight: 400; display: inline-block;}
button:hover, .button:hover, a.button:hover {background-color: #3689e1;}
a.button-small { text-transform: none; font-size: 0.95em; font-weight: 600; text-align: center; }
a.button-outline { border: 1px solid #fff; color :#fff; background-color: transparent;}

/* Archive pages */
.archive .content-inner {  }
.archive .section-inner { max-width: 928px; margin: 0 auto; }
.archive .box-group .entry-title, .archive .box-group .entry-summary, .archive .box-group .entry-meta { padding: 0 20px; }
.box-group {  }
.section-header { font-size: 2.25em; font-weight: 400; width: 100%; display: block;  }
.box-group article { position: relative; background: #fff; }
.box-group .img-wrap, .box-group .img-wrap-with-text { height: 240px; width: 100%; overflow: hidden; position: relative; }
.box-group .img-wrap-with-text { height: 130px; width: 67%; }
.box-group .img-wrap { text-align: center; }
.box-group .desc-wrap { min-height: 3.5em; }
.box-group .desc-wrap h2 { padding: 0; margin: 0; font-size: 1.3em; }
.box-group .desc-wrap h2 a, .box-group h2.entry-title a { text-decoration: none; }
.box-group h2.entry-title { margin-top: 1em; font-size: 1.3em; }
.box-group .desc-wrap p { padding: 0; margin: 0; font-size: 0.95em; }
.box-group .more-link { width: 100%; }
.box-group .more-link a.button { text-transform: none; font-size: 0.95em; font-weight: 600; display: block; text-align: center; padding: 1em 0; background: #f7f6f7;}
.box-group .more-link a.button:hover { background: #fbfbfb;}


/* Home page */ 
.home .content-inner { max-width: none; padding: 30px 0 0 0;  }
.home .section-inner { max-width: 928px; margin: 0 auto; }
.home #content section { padding: 2em 20px; }
.home #home-feature-products h1 a { color: inherit; text-decoration: none; }
.home #home-feature-products h1 span { float: right; text-transform: uppercase; font-size: 0.5882352em; margin-top: 0.3em; }
.home #home-feature-products h1 span a { color: #b2b2b2; text-decoration: none; }
.home-widget { background: #fcfcfc; font-size: 0.875em; padding: 1.3em 1em; margin-bottom: 1em; position: relative;}
.home-widget h2 { font-size: 1em; text-transform: uppercase; font-weight: normal; margin: 0 0 0.5em 0; }
.home-widget h3, .home-widget p { margin: 0; }
.home-widget ul { list-style-type: none;  padding: 0; margin: 0; } 
.home-widget a { text-decoration: none; } 
.home-widget .widget_wysija_cont p label { display: none; }
.home-widget .formError { display: none; }
.home-widget .wysija-input, .home-widget .widget_wysija_cont .wysija-submit { float: left; margin-top: 0.5em; border: 0; }
.home-widget .widget_wysija_cont .wysija-submit { float: right; margin-left: -50%; padding: 0.5em 1em; background: #e6e6e6; color: #fff; }
#contact div.col, #contact p { text-align: center; }
#contact div.col h2 { font-size: 1em; font-weight: 700; margin-bottom: 0; }
#contact a.more-link { display: none; }
#contact a.button-small { width: 30%; padding: 1em 0; }
.home #content section#contact { padding: 2em 0 0 0; }
.home #content section#contact-map { padding: 0; }
.home #training { min-height: 375px; background: url(img/Pharmacist-Training.jpg) top center no-repeat #e3ecf7; }

/* Puffer animations */
.anim-puffer, .anim-spacer {width: 240px;height: 275px; background-image: url(img/Puffer-Animation.png); margin: 0 auto 20px auto; cursor: pointer;}
.anim-spacer { background-image: url(img/Puffer-with-Spacer-Animation.png);}
a.anim-puffer-play, a.anim-spacer-play { cursor: pointer; }


/* Blue Section */
.blue-section .section-header, .blue-section h2 { color: #FFF;}
.blue-section .border-top { border-top: 1px solid #4685d7; }
.blue-section h1, .blue-section .light { font-weight:300; }

/* Section Home - may not be used */
.page-template-page-section-home-php .content-inner, 
.page-template-page-section-home-feature-php .content-inner { max-width: none; padding: 0;  }
.page-template-page-section-home-php .section-inner, 
.page-template-page-section-home-feature-php .section-inner { max-width: 928px; margin: 0 auto; }

/* Page Template - Image Header */
.page-template-page-image-header-php.page .content-header { height: 292px; } 
.page-template-page-image-header-php.page h1.entry-title span { display: none;}

/* Page Template - Full width col */
.page-template-page-full-col.page .content-inner { max-width: none; padding:0;  } 
.page-template-page-full-col.page .content-header { height: 292px; margin-bottom: -292px; } 
.page-template-page-full-col.page .header-section { height: 292px; }
.page-template-page-full-col.page h1.entry-title span { display: none; }
.page-template-page-full-col.page .section-inner { padding: 5em 20px; max-width: 940px; margin: 0 auto; } 
.page-template-page-full-col.page .section-inner.wide { max-width: 1280px; } 


/* Page Template - Full width col - Able Spacer Anti-Bacterial page */
.header-section .right-col.uppercase { color: #3567bb; text-transform: uppercase; font-weight: 600; }
.header-section .right-col.uppercase .fa { margin-right:0.2em;}
#section-1 .right-col img { max-width: 168px;}
.page-template-page-full-col.page #section-4.three-col .col img { max-width: 380px; }
#section-4.three-col .col { width: 100%; margin-left:0;}
.right-col.whistle-mask { clear: both; float: right; }
.right-col.whistle-mask img { float: right; }
.center-col.app { float: none; clear: both; text-align: center; }
.left-col.whistle .description {position: absolute; top: 35px; left: 130px; width: 180px; }
.right-col.whistle-mask .description {position: absolute; top: 35px; right: 130px; width: 180px; text-align: right; }
.center-col.app .description {position: absolute; top: 35px; left: 15%; width: 70%; }
.col .tick-icon { width :32px; height: 32px; margin-left: -42px; margin-top: 2px;}
.col.right-col .tick-icon { margin-left: 0; margin-right: -42px;}

/* Page Template - Spacer Interactive */
.page-template-page-spacer .content-inner { max-width: none; padding: 30px 0 0 0;  }
.page-template-page-spacer .section-inner { max-width: 928px; margin: 0 auto; }
.page-template-page-spacer #content section { padding: 2em 20px; }
.page-template-page-spacer #content section#page-content {  max-width: 940px;  margin: 0 auto; }

/* Icons */
ul.social-icons {list-style-type: none; padding-left: 0; clear: both; margin:0; }
.social-icons li { width: 48px; height: 48px; line-height: 48px; margin: 0 3px 0 0px; display: inline-table; }
.social-icons a { display: block;overflow: hidden;text-indent: 48px;width: 48px;height: 48px;line-height: 96px;background: url(img/social-icons.png) no-repeat; }
.social-icons li.facebook a { background-position: 0 -32px; }
.social-icons li.facebook a:hover { background-position: -48px -32px; }
.social-icons li.twitter a { background-position: -96px -32px; }
.social-icons li.twitter a:hover { background-position: -144px -32px; }
.social-icons li.linkedin a { background-position: -192px -32px; }
.social-icons li.linkedin a:hover { background-position: -240px -32px; }
.social-icons li.youtube a { background-position: -288px -32px; }
.social-icons li.youtube a:hover { background-position: -336px -32px; }
.social-icons li a:focus { outline: 0; }
.footer-end ul.social-icons { margin-top: 10px; }
p.doc {padding-left: 30px; line-height: 1.5em; margin: 1.3em 0;}
p.doc:before{ font-family:'FontAwesome';content: "\f15b"; color:#e1f1fd; font-size: 24px;margin-left: -30px; margin-right: 10px;vertical-align: middle;}
p.doc a {color: #58a3f2; text-decoration: none;}
p.doc a:hover {color: #58a3f2; text-decoration: underline;}


/* Plugins ------- */
/* Gravity Forms */
#content .gform_wrapper li.gfield.gfield_creditcard_warning { border: 0 !important; padding: 0 !important;}
.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message { display: none; }
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction { letter-spacing: 0 !important; margin: 3px 0 12px 0 !important; }
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {font-family: inherit !important; }
.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper textarea { padding: 0.7em 2px !important;font-size: 1em !important;}
.gform_wrapper select {  margin-bottom: 0 !important;font-size: inherit !important; }
.gform_wrapper input {font-size: inherit !important; }
.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li { margin: 0 !important; }
.gfeway_interval_type_label { display: none !important; }
.gfeway_recurring_complex { margin-top: -1em; }
#content .gform_wrapper .ginput_complex .gfeway_recurring_left input, 
#content .gform_wrapper .ginput_complex .gfeway_recurring_left select { width: 49% !important; margin-left: 0px !important; }
#content .gform_wrapper .ginput_complex .gfeway_recurring_left { width: 100% !important; }
.gform_wrapper li.highlight { padding: 0 1em 1em 1em; background: #f4f4f4/*#ececec*/;}
.gform_wrapper div.validation_error { color: #d00 !important; border-top: 1px solid #D00 !important; border-bottom: 1px solid #D00 !important; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {border: 0 !important; }
.gform_wrapper .gfield_error .gfield_label, 
.gform_wrapper .validation_message, 
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio { color: #d00 !important;}
#content .gform_wrapper .gform_footer input.button { padding: 1em 2em !important; }
#content .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {font-weight: normal;}
li.gfield { margin-top:0.75em; }
#content .gform_wrapper .gsection { border-bottom: 1px solid #CCC; }

/* Wysija Newsletters */
.widget_wysija_cont .updated, .widget_wysija_cont .error, .widget_wysija_cont .xdetailed-errors { font-family: inherit; }
.single-wysijap .entry-date { display: none; }

/* jQuery Cycle 2*/
.cycle-slideshow .feature-image-div { display: none; height: 100%; min-height: 400px; width: 100%; }
.cycle-slideshow .feature-image-div.first { display: block }
.cycle-slideshow .slide-type-product img { max-width: 280px; max-height: 280px; }
.cycle-slideshow .slide-type-image .feature-image-wrap { height: 100%;  }
.cycle-slideshow .slide-type-product .slide-caption-inner { padding: 0px 20px 20px 40px; }
.cycle-slideshow .slide-type-product.align-left .slide-caption-inner { text-align: center; }
.cycle-slideshow .slide-type-image .slide-caption-inner { text-align: left; padding: 60px 20px 20px 40px; float: left;
max-width: 300px;  }
.cycle-slideshow .slide-caption { width: 100%; text-align: center; position: absolute; bottom: 0; left: 0; right: 0; top: 0; margin: auto; max-width: 960px; }
.cycle-slideshow .slide-type-product .slide-caption { bottom: auto; left: auto; right: auto; top: auto;  }
.cycle-slideshow .slide-type-product .slide-caption p.description { display: none; }
.cycle-slideshow .slide-caption-inner { max-width: 480px; padding: 20px; margin: 0 auto; }

/* Email List EzMail Forms */
#subForm input { width: 95%; padding: 0.7em 2.5% !important; }


/* Helper classes */
/* Image replacement */
.ir { background-color: transparent; border: 0; overflow: hidden; /* IE 6/7 fallback */ *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* Media Queries for Responsive Design. */
@media only screen and (min-width: 430px) {
.home #content section { padding: 2em 30px; }
.left-section .image { margin-right: -30px; }
.right-section .image { margin-left: -30px; }
}
@media only screen and (min-width: 540px) and (max-width: 768px) {
.home #content section { padding: 2em 40px; }
.left-section .image { margin-right: -40px; }
.right-section .image { margin-left: -40px; }
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
and (orientation : landscape) { body { min-width: 1024px; } 
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
and (orientation : portrait) { body { min-width: 848px; }
}
@media only screen and (max-width: 767px) {
/* Page Template - Full width col - Able Spacer Anti-Bacterial page */
.header-section .first-col { margin-top: -41px; margin-bottom: 17px; }
#section-2 .col, #section-3 .right-col { max-width: 380px; margin-left: auto; margin-right: auto; }
}
@media only screen and (min-width: 768px) {
.mobile-hide { display: block; }
#header { position: relative; min-height: 130px; }
.absolute { position: absolute; width: 100%; z-index: 5000;  }
#logo { margin: 0 auto -130px auto; }
#logo a { height: 130px; }
.nav-inner { width: 100%; }
.primary-nav { float: left; width: 44%; }
.top-nav { float: right; width: 44%; }
.feature-image {  height: 480px; background: url(img/bg-feature.png) top center repeat-x; }
.feature-image .feature-image-div { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 0 auto;  }
.feature-image-header { margin-top: -160px; margin-bottom: 30px; height: 130px; overflow: hidden; background: rgba(0,0,0,0.8); } 
.feature-image-header h1 { padding: 27px 2.5%; width: 36%; float: left; }
.feature-image-header p { padding: 40px 2.5% 0 2.5%; width: 54%; float: left; }
.feature-image-header.no-category h1 { width: 28.5%; }
/* Main Navigation */
#menu-toggle { display: none; }
#access { display: block; position: relative; top: auto; left: auto; background: none;}
#access ul { margin: 0; padding: 0; }
#access li { float: left; position: relative; margin: 0; width: 25%; }
#access ul ul { display: none; float: left; position: absolute; top: 130px; left: 0; z-index: 99999; width: 240px; background: rgba(249,251,253,0.9);  }
#access ul ul ul { left: 100%; top: 0; }
#access ul li:hover > ul { display: block; }
#access a { height: 130px; line-height: 130px; font-size: 0.9em; }
#access ul ul li a { height: auto; overflow: visible; line-height: 1.25em; padding: 1em 7.5%; width: 85%; text-align: left; text-transform: none; }
#access div.menu { clear: left; background: #ececec; min-height: 55px; }
/* Layout / Sections */
.page .content-inner { padding-top: 0; padding-bottom: 90px; }
.page .content-header { background: url(img/bg-feature.png) top center repeat-x; width: 100%;height: 192px;margin-bottom: -192px; overflow: hidden; background-size: 120%; }
.page h1.entry-title { position: relative; height: 162px; margin: 0 0 90px 0;}
.page h1.entry-title span { position: absolute; bottom: 0; }
.left-section, .right-section { background: url(img/bg-feature.png) top center repeat-x;}
.left-section .image { float: right; text-align: right; margin: -2em -20px -2em 20px; }
.right-section .image { float: left; margin: -2em 20px -2em -20px; }
.left-section .image, .right-section .image, .left-section.one-col .col, .right-section.one-col .col { width: 50%; }
.left-section.one-col .col { margin-right: -20px; }
.right-section.one-col .col { margin-left: -20px; }
.left-section .section-inner { padding-left: 20px;  }
.right-section .section-inner { padding-right: 20px; }
.left-section .section-icon { position: relative; }
.right-section .section-icon { position: relative; }
.left-section h1.section-header, .right-section h1.section-header { clear: none; }
aside.col { padding-top: 0.75em; width: 33%; margin-left: 2%;  }
.col { float: left; width: 22%; margin-left: 4%; }
.one-col .col { width: auto; }
.two-col .col, two-col.col {  width: 47.5%; margin-left: 5%;}
.three-col .col, .three-col.col { width: 30%; margin-left: 5%; }
.four-col .col, .four-col.col {  width: 22%; margin-left: 4%;}
.two-col.narrow-section .col { width: 22%; margin-left: 4%; }  
.three-col.narrow-section .col { width: 23%; margin-left: 4%; }
.two-col.extra-padding .col { width: 30%; margin-left: 10%; }  
.two-col.right-left-centered .col { width: 40%; margin-left: 4%; text-align: left;}
.first-col { clear: left; margin-left: 0 !important; }
.two-col.narrow-section .first-col { margin-left: 26% !important; }
.three-col.narrow-section .first-col { margin-left: 11.5% !important; }
.two-col.extra-padding .first-col { margin-left: 15% !important; }
.two-col.right-left-centered .first-col { text-align: right; margin-left: 8% !important; }
.col.colx2 { width: 48%; margin-left: 4%; }
.three-col .col.colx2, .three-col.col.colx2 { width: 65%; margin-left: 5%; }
.four-col .col.colx2, .four-col.col.colx2 { width: 48%; margin-left: 4%;}
.col.colx3, .four-col .col.colx3, .four-col.col.colx3 { width: 74%; margin-left: 4%; }
.img-wide { margin: 0 -16px; }
#footer .footer-end .col { line-height: 80px; }
/* Home page */
.home #content section { padding: 2em 20px; }
.home .feature-image { height: 400px; }
.home-widget { float: left; padding: 1.3em 2%; width: 28%; margin-left: 2%; height: 9em; overflow: hidden; }
.box-group article { width: 32%; float: left; margin: 0 2% 1em 0; }
.box-group article.third-col { margin-right: 0; }
.home #training header { padding-top: 50px; }
/* JQuery Cycle2  */
.cycle-slideshow .slide-type-product .feature-image-wrap { position: relative; width: auto; margin-left: auto; }
.cycle-slideshow .slide-type-product img { max-width: 480px; max-height: 480px; margin-top:-40px; }
.cycle-slideshow .slide-type-image .slide-caption-inner { float: none; max-width: none;  }
.cycle-slideshow .slide-type-product .slide-caption { position: absolute; bottom: 0; left: 0; right: 0; top: 0; }
.cycle-slideshow .slide-type-product .slide-caption p.description { display: block; }
.cycle-slideshow .slide-type-product.align-left .feature-image-wrap {  margin-right: 240px; }
.cycle-slideshow .slide-type-product.align-left .slide-caption-inner { text-align: left; margin-left: 50%; padding: 100px 20px 20px 140px; }
.cycle-slideshow .slide-type-product.align-right .feature-image-wrap {  margin-left: 240px; }
.cycle-slideshow .slide-type-product.align-right .slide-caption-inner { text-align: right; margin-right: 50%; padding: 100px 140px 20px 20px; }
.cycle-slideshow .slide-type-image.align-left .slide-caption-inner { margin-left: 50%; padding: 100px 40px 20px 100px; }
.cycle-slideshow .slide-type-image.align-right .slide-caption-inner { margin-right: 50%; padding: 100px 100px 20px 40px; }
.cycle-slideshow .slide-type-product .slide-caption p.description { display: block; }
/* Puffer animations */
.anim-puffer { margin: 0 0px 20px -35px; }
.anim-spacer { margin: 0 0px 20px -25px; }
/* Page Template - Full width col - Able Spacer Anti-bacterial */
.header-section .right-col.uppercase { font-size: inherit;float: left; } 
#section-4.three-col .col { width: 40%; margin: 0 auto;  }
.right-col.whistle-mask { float: right; clear: none; }
#section-4 .center-col.app { min-width : 380px; }
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
/* Page Template - Full width col - Able Spacer Anti-bacterial */
.right-col.whistle-mask img { margin-right: -10px; }
#section-3.two-col.right-left-centered .col { width: 42%; }
}
@media only screen and (min-width: 980px) {
#access a { font-size: 1em; }
/*.home .feature-image { height: 400px; }*/
.feature-image { height: 440px; }
.feature-image img { padding-top: 0; }
.feature-image-header h1 { padding: 22px 2.5%; width: 34% }
.content-inner { max-width: 928px; padding: 30px 16px; }
h1 { font-size: 2.2em; line-height: 1.1em; }
/* Layout / Sections */
.left-section .image, .right-section .image { background: #FFF; width: 35%;}
.left-section.one-col .col, .right-section.one-col .col { width: 65%;}
.home #training header { padding-top: 70px; width :50%; }
.home #training.one-col .col { width:50%; }
/* Shop */
.single-product #content {  background: url(img/bg-product.png) top center no-repeat; }
.single-product .content-inner { padding-top: 0; }
/* JQuery Cycle2  */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 100px; z-index: 800; height: 100%; cursor: pointer;}
.cycle-prev { left: 0; background: url(img/Icons.png) 0px 50% no-repeat;} 
.cycle-next { right: 0; background: url(img/Icons.png) -100px 50% no-repeat; }
/* Puffer animations */
.anim-puffer, .anim-spacer { margin: 0 -20px 20px -20px; }
/* Page Template - Full width col - Able Spacer Anti-bacterial */
.header-section .right-col.uppercase { float: right; }
}
@media only screen and (min-width: 1024px) {
.left-section .section-inner { padding-left: 0; }
.right-section .section-inner { padding-right: 0; }
.left-section.one-col .col { margin-right: 0; }
.right-section.one-col .col { margin-left: 0; }
}
@media only screen and (min-width: 1120px) {
#asthma-check .section-icon { margin-top: 50px;} 
.page .content-header { background-size: auto; }
}
@media only screen and (min-width: 1280px) {
/* Page Template - Full width col - Coaching App section */
#section-4.three-col .col { width: 30%; margin-left: 5%; }
#section-4.three-col .col.first-col { margin-left: 0; }
.right-col.whistle-mask { float: right; clear: none; }
.center-col.app { float: left; clear: none; }
.left-col.whistle .description {position: absolute; top: 35px; left: 130px; width: 180px; }
.right-col.whistle-mask .description {position: absolute; top: 35px; right: 130px; width: 180px; text-align: right; }
.center-col.app .description {position: absolute; top: 35px; left: 15%; width: 70%; }
}
@media only screen and (min-width: 1440px) {

}
@media only screen and (min-width: 1680px) {

}
/* Heights */
@media only screen and (max-height: 660px) and (min-width: 768px) {
.page .content-header { height:150px; margin-bottom: -150px; }
.page h1.entry-title { height: 120px; margin: 0 0 60px 0; }
#header { min-height: 100px; }
#access a { height: 100px; line-height: 100px; }
#access ul ul { top: 100px; }
#logo { margin-bottom: -100px; height: 100px; }
#logo a { height: 100px; }
#logo img { margin-top: -10px; }
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) { 
/* Style adjustments for high resolution devices */
}

/* Print styles */
@media print { 
* { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
a, a:visited { text-decoration: underline; }
/*a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after {  content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }*/
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p ,h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}

